Description

Hello,

I am working on a project, using Understanding Society and | have two questions:

a)l had to locate those individuals who have been promoted. | used the variable joendreas. Why are the frequencies for promoted
individuals so low especially when compared to the BHPS (variable used in BHPS is jhstpy)?

Do you think | may be doing something wrong? Any suggestions to identify individual who got promoted and increase the numbers?

b) Is there a variable of household income in Understanding Society similar to fihhmn of BHPS?
If not, any suggestions?

| also sent an email to Stephanie Auty to ask in case there is a hotdesk hour today (because it is Wednesday)and maybe |
can talk to you then!!This is only reason | am writing urgent in the priority status window.

Thank you in advance,

loulia

History

#1 - 07/17/2019 03:48 PM - Alita Nandi
- Status changed from New to In Progress
- Assignee set to loulia Bessa

- % Done changed from 0 to 50

Hi loulia,

Stephanie is away right now, so your email was not picked up. Sorry about that. If you want to attend the Helpdesk Hour you need to email
usersupport@understandingsociety.ac.uk. If you want to attend the one next Wednesday then please send an email to this address.

(b) The harmonised gross household income variable in the month before interview is bw_fihhmngrs_dv in bw_hhresp files.
I 'am looking into (a) and will get back to you.

Best wishes,
Alita

#2 - 07/17/2019 03:48 PM - Alita Nandi

- Private changed from Yes to No
#3 - 07/17/2019 04:11 PM - loulia Bessa
Dear Alita,

Thank you so much for the response.
It is massively helpful.

Thank you for being so responsive and fast.

All the best,
loulia

#4 - 07/21/2019 11:55 AM - Alita Nandi
- Assignee changed from loulia Bessa to Alita Nandi

#5 - 07/24/2019 06:01 PM - Alita Nandi
- Assignee changed from Alita Nandi to loulia Bessa

- % Done changed from 50 to 70
Hi loulia,

There are 3 sets of variables that record reason for job end in UKHLS, based on the route taken - joendreas, stendreas, reasend*

We are not sure why the % of promotions is less in UKHLS as compared to BHPS. One possibility is that promotions within the same job are not
being identified by respondents as job changes and so they are not asked the follow-up questions on reason for job change.

It may be useful to sign up for our JISC mail where users discuss analysis issues. To do that email UKHLS-REQUEST@JISCMAIL.AC.UK

Best wishes,
Alita

#6 - 07/24/2019 06:05 PM - Alita Nandi

A colleague has suggested that to identify promotions within the same job (when not being recorded as a job change) could be to look at hourly wage
and see if that changes - but this will require you to make assumptions about how much hourly wage increase constitutes a promotion.

#7 - 08/14/2020 05:33 PM - Alita Nandi
- Status changed from In Progress to Resolved

- % Done changed from 70 to 100
